/* Menu item */
"Buy %@..." = "Comprar %@...";

/* Menu item */
"Buy Upgrade..." = "Comprar Upgrade...";

/* Menu item */
"Buy..." = "Comprar...";

/* Menu item */
"Register %@..." = "Registrar %@...";

/* Menu item */
"Show License..." = "Mostrar licencia...";

/* Upgrade message */
"Your license is for an earlier version of %@" = "Tu licencia está asignada a una version anterior de %@";

/* Menu item */
"Register..." = "Registrar...";